Subject: IAOC volunteers (Re: NomCom 2010-2011: Call for More Nominations)

From: Martin Rex <[email-masked]>
Date: Fri, 17 Sep 2010 02:12:51 +0200 (MEST)

NomCom Chair wrote:
> 
> Nominations have slowed down dramatically, so this update is to enlist 
> the community in an effort to pick up the pace. 
> 
> We are very far behind in nominations for all the open positions but in 
> particular we need nominations for the IESG and IAOC open positions. 
> [...] Likewise, in IAOC there have been no nominations submitted
> other than the incumbent.

The ongoing discussion on IAOC-related issues of meeting venue problems
on the IETF discussion list may not be a charming motivator for new
volunteers for IAOC positions.  :-/

Some of the complaints I've heard sound reasonable/plausible, but
what host and IAOC would probably need to start addressing issue
is sketches of clear and practical solution approaches to try
experimental remedies as soon as possible.  Dividing and conquering
the pool of alleged problems would probably help budgeting
remedy experiments in matter of resource requirements (time and money)
and in order to obtain feedback from the IETF community whether
a "proposed fix" is worth exploring and its priority.

It is likely neither possible to please everyone, or to assign every
problem topmost priority.  Scratching itches individually in
managable quantities may prevent the morale of IAOC volunteers,
which may have crashed through the floor by now, from dropping out
of sight and out of reach... ;-)

-Martin

---

From: Ole Jacobsen <[email-masked]>
Date: Thu, 16 Sep 2010 17:34:11 -0700 (PDT)

Martin,

Speaking just for myself: I'm not discouraged by the discussions. On 
the contrary, working on improving our meeting experience is an 
interesting challenge. You are correct that it isn't possible to make
everyone happy and that expectations and experiences vary, but that
doesn't mean we can't work on some specific areas. 

Ole

Ole J. Jacobsen
Editor and Publisher,  The Internet Protocol Journal
Cisco Systems
Tel: +1 408-527-8972   Mobile: +1 415-370-4628
E-mail: [email-masked]  URL: http://www.cisco.com/ipj

On Fri, 17 Sep 2010, Martin Rex wrote:

> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf
>

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 16 Sep 2010 20:47:32 -0400

> of sight and out of reach... ;-)

I can't speak for anyone else, but I like vigorous debate.

Regards
Marshall

---

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 17 Sep 2010 07:34:28 +0200

Martin,

> doesn't mean we can't work on some specific areas. 

I'll second that, which is why voluntered for another term on the IAOC.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

I confirm today what I denied yesterday.            Anonymous Politician.

---

From: "t.petch" <[email-masked]>
Date: Fri, 17 Sep 2010 09:31:52 +0200

----- Original Message -----
From: "Marshall Eubanks" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>; "NomCom Chair" <[email-masked]>
Sent: Friday, September 17, 2010 2:47 AM

Marshall

Trouble is, vigorous debate is how politicians take decisions, for better or
worse.  We are primarily an engineering organisation, whose outcomes should be
judged by the engineering of the Internet, so our meeting venues should be
oriented towards the needs of engineers.  Good engineers may make bad
politicians and vice versa, so this debate may lead to venues which suit the
good politicians amongst us and do not suit the good engineers.

Our protocol decisions are based on rough consensus and running code; I am not
clear what the equivalent should be for where we meet, but I doubt if debate
will get us there.

Tom Petch
(a poor politician)